ILearnable .Net

August 31, 2010

Upgrading EPiServer to CMS6

Filed under: Uncategorized — andreakn @ 06:52
Tags: ,

Had this problem:

Cannot resolve dependencies for the following module(s)
EPiServer.Cms.Shell.UI.InitializableModule
EPiServer.Cms.Shell.UI.InitializableModule
EPiServer.Web.InitializationModule
EPiServer.Web.InitializationModule

Turns out the C:\Program Files\EPiServer\CMS\6.0.530.0\bin doesn’t contain all the necessary dlls.

instead you can either do a clean install and steal the dlls from that site’s /bin or you can fetch them from C:\Program Files\EPiServer\CMS\6.0.530.0\VSTemplates\EPiServerProject.zip

(thanks Jamie Dixon: http://www.jamie-dixon.co.uk/episerver/upgrading-episerver-to-version-6/ )

Advertisements

1 Comment »

  1. […] posted here: Upgrading EPiServer to CMS6 This entry was posted in EPiServer articles and tagged bin-doesn, dlls, files, jamie-dixon, […]

    Pingback by Upgrading EPiServer to CMS6 | EPiServerCMS — September 30, 2010 @ 00:44 | Reply


RSS feed for comments on this post. TrackBack URI

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Blog at WordPress.com.

%d bloggers like this: